class CreateOrgDocumeEditor < ActiveRecord::Migration
  def up
    create_table :editor_of_documents do |t|
      t.integer :editor_id
      t.integer :org_document_comment_id
      t.timestamp :created_at
    end
  end

  def down
  end
end
